<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="51">
  <logicalFolder name="root" displayName="root" projectFiles="true">
    <logicalFolder name="f1" displayName="Classes" projectFiles="true">
      <itemPath>Component.cpp</itemPath>
      <itemPath>Component.h</itemPath>
      <itemPath>Container.cpp</itemPath>
      <itemPath>Container.h</itemPath>
      <itemPath>Fonts.cpp</itemPath>
      <itemPath>Fonts.h</itemPath>
      <itemPath>Medidores.cpp</itemPath>
      <itemPath>Medidores.h</itemPath>
      <itemPath>Other.cpp</itemPath>
      <itemPath>Other.h</itemPath>
    </logicalFolder>
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
      <itemPath>common.h</itemPath>
      <itemPath>Interfaz.h</itemPath>
      <itemPath>Layout.h</itemPath>
      <itemPath>loaders.h</itemPath>
      <itemPath>Mz-Sens.h</itemPath>
      <itemPath>Net.h</itemPath>
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
      <logicalFolder name="fonts" displayName="fonts" projectFiles="true">
      </logicalFolder>
      <logicalFolder name="img" displayName="img" projectFiles="true">
      </logicalFolder>
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <itemPath>Interfaz.cpp</itemPath>
      <itemPath>loaders.cpp</itemPath>
      <itemPath>Mz-Sens.cpp</itemPath>
      <itemPath>Net.cpp</itemPath>
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="Debug" type="1">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>Cygwin|Cygwin</compilerSet>
        <platform>3</platform>
      </toolsSet>
      <compileType>
        <ccCompilerTool>
          <stripSymbols>true</stripSymbols>
          <includeDirectories>
            <directoryPath>C:/SDL-1.2.13/include</directoryPath>
          </includeDirectories>
        </ccCompilerTool>
        <linkerTool>
          <linkerAddLib>
            <directoryPath>C:/SDL-1.2.13/lib</directoryPath>
          </linkerAddLib>
          <linkerLibItems>
            <linkerLibLibItem>SDL.dll</linkerLibLibItem>
            <linkerLibLibItem>SDLmain</linkerLibLibItem>
            <linkerLibLibItem>SDL_net</linkerLibLibItem>
            <linkerLibLibItem>SDL_image</linkerLibLibItem>
            <linkerLibLibItem>SDL_ttf</linkerLibLibItem>
          </linkerLibItems>
        </linkerTool>
      </compileType>
      <item path="Component.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Component.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Container.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Container.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Fonts.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Fonts.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Interfaz.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Interfaz.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Layout.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Medidores.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Medidores.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Mz-Sens.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Mz-Sens.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Net.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Net.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Other.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Other.h">
        <itemTool>3</itemTool>
      </item>
      <item path="common.h">
        <itemTool>3</itemTool>
      </item>
      <item path="loaders.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="loaders.h">
        <itemTool>3</itemTool>
      </item>
    </conf>
    <conf name="Release" type="1">
      <toolsSet>
        <developmentServer>localhost</developmentServer>
        <compilerSet>GNU|GNU</compilerSet>
        <platform>3</platform>
      </toolsSet>
      <compileType>
        <cCompilerTool>
          <developmentMode>5</developmentMode>
        </cCompilerTool>
        <ccCompilerTool>
          <developmentMode>5</developmentMode>
        </ccCompilerTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <linkerTool>
          <linkerLibItems>
          </linkerLibItems>
        </linkerTool>
      </compileType>
      <item path="Component.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Component.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Container.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Container.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Fonts.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Fonts.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Interfaz.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Interfaz.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Layout.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Medidores.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Medidores.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Mz-Sens.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Mz-Sens.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Net.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Net.h">
        <itemTool>3</itemTool>
      </item>
      <item path="Other.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="Other.h">
        <itemTool>3</itemTool>
      </item>
      <item path="common.h">
        <itemTool>3</itemTool>
      </item>
      <item path="loaders.cpp">
        <itemTool>1</itemTool>
      </item>
      <item path="loaders.h">
        <itemTool>3</itemTool>
      </item>
    </conf>
  </confs>
</configurationDescriptor>
